/*-------------------------------------------------------------------------*
 |                                                                         
 |            STATA SUPPLEMENTAL SYNTAX FILE FOR ICPSR 03404
 |       DRUG ABUSE TREATMENT OUTCOME STUDY--ADOLESCENT (DATOS-A),
 |                       1993-1995: [UNITED STATES]
 |                     (DATASET 0001:  INTAKE 1 DATA)
 |
 |
 | This Stata missing value recode program is provided for optional use with
 | the Stata system version of this data file as distributed by ICPSR.
 | The program replaces user-defined numeric missing values (e.g., -9)
 | with generic system missing "."  Note that Stata allows you to specify
 | up to 27 unique missing value codes.  Only variables with user-defined
 | missing values are included in this program.
 |
 | To apply the missing value recodes, users need to first open the
 | Stata data file on their system, apply the missing value recodes if
 | desired, then save a new copy of the data file with the missing values
 | applied.  Users are strongly advised to use a different filename when
 | saving the new file.
 |
 *------------------------------------------------------------------------*/

replace CASEID = . if (CASEID <= -1 )
replace ADC1 = . if (ADC1 <= -1 )
replace ADC3 = . if (ADC3 <= -1 )
replace AA4 = . if (AA4 <= -1 )
replace AA4A = . if (AA4A <= -1 )
replace AA4B = . if (AA4B <= -1 )
replace AA8 = . if (AA8 <= -1 )
replace AA9 = . if (AA9 <= -1 )
replace AA9A = . if (AA9A <= -1 )
replace AA9B = . if (AA9B <= -1 )
replace AA10 = . if (AA10 <= -1 )
replace AA10B = . if (AA10B <= -1 )
replace AA11_3 = . if (AA11_3 <= -1 )
replace AA12 = . if (AA12 <= -1 )
replace AA13 = . if (AA13 <= -1 )
replace AA14_1 = . if (AA14_1 <= -1 )
replace AA14_2 = . if (AA14_2 <= -1 )
replace AA14_3 = . if (AA14_3 <= -1 )
replace AA14_4 = . if (AA14_4 <= -1 )
replace AA14_5 = . if (AA14_5 <= -1 )
replace AA14_6 = . if (AA14_6 <= -1 )
replace AA15 = . if (AA15 <= -1 )
replace AA15B = . if (AA15B <= -1 )
replace AA16 = . if (AA16 <= -1 )
replace AA17_3 = . if (AA17_3 <= -1 )
replace AB1 = . if (AB1 <= -1 )
replace AB1A = . if (AB1A <= -1 )
replace AB1B = . if (AB1B <= -1 )
replace AB1C = . if (AB1C <= -1 )
replace AB2 = . if (AB2 <= -1 )
replace AB2A = . if (AB2A <= -1 )
replace AB3_1 = . if (AB3_1 <= -1 )
replace AB3_2 = . if (AB3_2 <= -1 )
replace AB3_3 = . if (AB3_3 <= -1 )
replace AB3_4 = . if (AB3_4 <= -1 )
replace AB3_5 = . if (AB3_5 <= -1 )
replace AB3_6 = . if (AB3_6 <= -1 )
replace AB3_7 = . if (AB3_7 <= -1 )
replace AB4 = . if (AB4 <= -1 )
replace AB4A = . if (AB4A <= -1 )
replace AB4B = . if (AB4B <= -1 )
replace AB5 = . if (AB5 <= -1 )
replace AB5A = . if (AB5A <= -1 )
replace AB6 = . if (AB6 <= -1 )
replace AB6A = . if (AB6A <= -1 )
replace AB7 = . if (AB7 <= -1 )
replace AB7A = . if (AB7A <= -1 )
replace AB7B = . if (AB7B <= -1 )
replace AB7C = . if (AB7C <= -1 )
replace AB7D = . if (AB7D <= -1 )
replace AB7E = . if (AB7E <= -1 )
replace AB8 = . if (AB8 <= -1 )
replace AB8A = . if (AB8A <= -1 )
replace AB8B = . if (AB8B <= -1 )
replace AB8C = . if (AB8C <= -1 )
replace AB9 = . if (AB9 <= -1 )
replace AB10A = . if (AB10A <= -1 )
replace AB10B = . if (AB10B <= -1 )
replace AB11 = . if (AB11 <= -1 )
replace AC1 = . if (AC1 <= -1 )
replace AC1A1 = . if (AC1A1 <= -1 )
replace AC1A3 = . if (AC1A3 <= -1 )
replace AC1B1 = . if (AC1B1 <= -1 )
replace AC1B3 = . if (AC1B3 <= -1 )
replace AC2_1 = . if (AC2_1 <= -1 )
replace AC2_1CT = . if (AC2_1CT <= -1 )
replace AC2A1 = . if (AC2A1 <= -1 )
replace AC2A1CT = . if (AC2A1CT <= -1 )
replace AC2A2 = . if (AC2A2 <= -1 )
replace AC2A2CT = . if (AC2A2CT <= -1 )
replace AC2A3 = . if (AC2A3 <= -1 )
replace AC2A3CT = . if (AC2A3CT <= -1 )
replace AC3 = . if (AC3 <= -1 )
replace AC3A = . if (AC3A <= -1 )
replace AC4 = . if (AC4 <= -1 )
replace AC4A1 = . if (AC4A1 <= -1 )
replace AC4A2 = . if (AC4A2 <= -1 )
replace AC5 = . if (AC5 <= -1 )
replace AC6 = . if (AC6 <= -1 )
replace AC6A = . if (AC6A <= -1 )
replace AC7 = . if (AC7 <= -1 )
replace AC7A_2 = . if (AC7A_2 <= -1 )
replace AC7A_3 = . if (AC7A_3 <= -1 )
replace AC7A_4 = . if (AC7A_4 <= -1 )
replace AC7A_5 = . if (AC7A_5 <= -1 )
replace AC7A_6 = . if (AC7A_6 <= -1 )
replace AC7A_7 = . if (AC7A_7 <= -1 )
replace AC7B = . if (AC7B <= -1 )
replace AC7C = . if (AC7C <= -1 )
replace AC7D = . if (AC7D <= -1 )
replace AC7E = . if (AC7E <= -1 )
replace AC8_0 = . if (AC8_0 <= -1 )
replace AC8_1 = . if (AC8_1 <= -1 )
replace AC8_2 = . if (AC8_2 <= -1 )
replace AC8_3 = . if (AC8_3 <= -1 )
replace AC8_4 = . if (AC8_4 <= -1 )
replace AC8_5 = . if (AC8_5 <= -1 )
replace AC8_6 = . if (AC8_6 <= -1 )
replace AC8_7 = . if (AC8_7 <= -1 )
replace AC8_8 = . if (AC8_8 <= -1 )
replace AC8_9 = . if (AC8_9 <= -1 )
replace AC9 = . if (AC9 <= -1 )
replace AC9A = . if (AC9A <= -1 )
replace AC9B = . if (AC9B <= -1 )
replace AC9C = . if (AC9C <= -1 )
replace AC9D = . if (AC9D <= -1 )
replace AC9E = . if (AC9E <= -1 )
replace AC10 = . if (AC10 <= -1 )
replace AC11 = . if (AC11 <= -1 )
replace AD1 = . if (AD1 <= -1 )
replace AD1A = . if (AD1A <= -1 )
replace AD2 = . if (AD2 <= -1 )
replace AD2A = . if (AD2A <= -1 )
replace AD2B = . if (AD2B <= -1 )
replace AD3 = . if (AD3 <= -1 )
replace AD3A = . if (AD3A <= -1 )
replace AD3B = . if (AD3B <= -1 )
replace AD4 = . if (AD4 <= -1 )
replace AD4A = . if (AD4A <= -1 )
replace AD4B = . if (AD4B <= -1 )
replace AD5 = . if (AD5 <= -1 )
replace AD5A = . if (AD5A <= -1 )
replace AD6 = . if (AD6 <= -1 )
replace AD7 = . if (AD7 <= -1 )
replace AD8 = . if (AD8 <= -1 )
replace AD8A = . if (AD8A <= -1 )
replace AD9 = . if (AD9 <= -1 )
replace AD9A = . if (AD9A <= -1 )
replace AD9B = . if (AD9B <= -1 )
replace AD9C = . if (AD9C <= -1 )
replace AD9D = . if (AD9D <= -1 )
replace AD9E = . if (AD9E <= -1 )
replace AD9F = . if (AD9F <= -1 )
replace AD10 = . if (AD10 <= -1 )
replace AD10A = . if (AD10A <= -1 )
replace AD10B = . if (AD10B <= -1 )
replace AD10C = . if (AD10C <= -1 )
replace AD10D = . if (AD10D <= -1 )
replace AD11 = . if (AD11 <= -1 )
replace AD12 = . if (AD12 <= -1 )
replace AD13 = . if (AD13 <= -1 )
replace AD13A = . if (AD13A <= -1 )
replace AD14A = . if (AD14A <= -1 )
replace AD14B = . if (AD14B <= -1 )
replace AD14C = . if (AD14C <= -1 )
replace AD14D = . if (AD14D <= -1 )
replace AD14E = . if (AD14E <= -1 )
replace AD15 = . if (AD15 <= -1 )
replace AD15A = . if (AD15A <= -1 )
replace AD16 = . if (AD16 <= -1 )
replace AD16A = . if (AD16A <= -1 )
replace AD17 = . if (AD17 <= -1 )
replace AD17A = . if (AD17A <= -1 )
replace AD17B3 = . if (AD17B3 <= -1 )
replace AD18 = . if (AD18 <= -1 )
replace AD18A = . if (AD18A <= -1 )
replace AD19 = . if (AD19 <= -1 )
replace AD19A = . if (AD19A <= -1 )
replace AD20_0 = . if (AD20_0 <= -1 )
replace AD20_1 = . if (AD20_1 <= -1 )
replace AD20_2 = . if (AD20_2 <= -1 )
replace AD20_3 = . if (AD20_3 <= -1 )
replace AE1 = . if (AE1 <= -1 )
replace AE1A = . if (AE1A <= -1 )
replace AE1B = . if (AE1B <= -1 )
replace AE1C = . if (AE1C <= -1 )
replace AE1D = . if (AE1D <= -1 )
replace AE1E = . if (AE1E <= -1 )
replace AE1F = . if (AE1F <= -1 )
replace AE1G = . if (AE1G <= -1 )
replace AE2 = . if (AE2 <= -1 )
replace AE2A = . if (AE2A <= -1 )
replace AE2B = . if (AE2B <= -1 )
replace AE2C = . if (AE2C <= -1 )
replace AE2D = . if (AE2D <= -1 )
replace AE2E = . if (AE2E <= -1 )
replace AE2F3 = . if (AE2F3 <= -1 )
replace AE2G = . if (AE2G <= -1 )
replace AE2H = . if (AE2H <= -1 )
replace AE2I = . if (AE2I <= -1 )
replace AE2J3 = . if (AE2J3 <= -1 )
replace AE2K = . if (AE2K <= -1 )
replace AE2L = . if (AE2L <= -1 )
replace AE2M = . if (AE2M <= -1 )
replace AE2N = . if (AE2N <= -1 )
replace AE2O = . if (AE2O <= -1 )
replace AE2P = . if (AE2P <= -1 )
replace AE2Q = . if (AE2Q <= -1 )
replace AE2R = . if (AE2R <= -1 )
replace AE2S = . if (AE2S <= -1 )
replace AE3 = . if (AE3 <= -1 )
replace AE3A = . if (AE3A <= -1 )
replace AE3B = . if (AE3B <= -1 )
replace AE3C = . if (AE3C <= -1 )
replace AE3D = . if (AE3D <= -1 )
replace AE3E = . if (AE3E <= -1 )
replace AE3F3 = . if (AE3F3 <= -1 )
replace AE3G = . if (AE3G <= -1 )
replace AE3H = . if (AE3H <= -1 )
replace AE3I = . if (AE3I <= -1 )
replace AE3J3 = . if (AE3J3 <= -1 )
replace AE3K = . if (AE3K <= -1 )
replace AE3L = . if (AE3L <= -1 )
replace AE3M = . if (AE3M <= -1 )
replace AE3N = . if (AE3N <= -1 )
replace AE3O = . if (AE3O <= -1 )
replace AE3P = . if (AE3P <= -1 )
replace AE3Q = . if (AE3Q <= -1 )
replace AE3R = . if (AE3R <= -1 )
replace AE3S = . if (AE3S <= -1 )
replace AE3T = . if (AE3T <= -1 )
replace AE4 = . if (AE4 <= -1 )
replace AE4A1 = . if (AE4A1 <= -1 )
replace AE4A2 = . if (AE4A2 <= -1 )
replace AE4A3 = . if (AE4A3 <= -1 )
replace AE4B = . if (AE4B <= -1 )
replace AE5 = . if (AE5 <= -1 )
replace AE5A = . if (AE5A <= -1 )
replace AE5B = . if (AE5B <= -1 )
replace AE5C = . if (AE5C <= -1 )
replace AE5D = . if (AE5D <= -1 )
replace AE5E = . if (AE5E <= -1 )
replace AE5F3 = . if (AE5F3 <= -1 )
replace AE5G = . if (AE5G <= -1 )
replace AE5H3 = . if (AE5H3 <= -1 )
replace AE5I = . if (AE5I <= -1 )
replace AE5J = . if (AE5J <= -1 )
replace AE5K = . if (AE5K <= -1 )
replace AE5L = . if (AE5L <= -1 )
replace AE5M = . if (AE5M <= -1 )
replace AE5N = . if (AE5N <= -1 )
replace AE5O = . if (AE5O <= -1 )
replace AE5P = . if (AE5P <= -1 )
replace AE5Q = . if (AE5Q <= -1 )
replace AE6 = . if (AE6 <= -1 )
replace AE6A = . if (AE6A <= -1 )
replace AE6BS1 = . if (AE6BS1 <= -1 )
replace AE6BS2 = . if (AE6BS2 <= -1 )
replace AE6BS3 = . if (AE6BS3 <= -1 )
replace AE6BT1 = . if (AE6BT1 <= -1 )
replace AE6BT2 = . if (AE6BT2 <= -1 )
replace AE6BT3 = . if (AE6BT3 <= -1 )
replace AE6C = . if (AE6C <= -1 )
replace AE7 = . if (AE7 <= -1 )
replace AE7A = . if (AE7A <= -1 )
replace AE7B = . if (AE7B <= -1 )
replace AE7C = . if (AE7C <= -1 )
replace AE7D = . if (AE7D <= -1 )
replace AE7E = . if (AE7E <= -1 )
replace AE7F3 = . if (AE7F3 <= -1 )
replace AE7G = . if (AE7G <= -1 )
replace AE7H3 = . if (AE7H3 <= -1 )
replace AE7I = . if (AE7I <= -1 )
replace AE7J = . if (AE7J <= -1 )
replace AE7K = . if (AE7K <= -1 )
replace AE7L = . if (AE7L <= -1 )
replace AE7M = . if (AE7M <= -1 )
replace AE7N = . if (AE7N <= -1 )
replace AE7O71 = . if (AE7O71 <= -1 )
replace AE7O72 = . if (AE7O72 <= -1 )
replace AE7O73 = . if (AE7O73 <= -1 )
replace AE7O74 = . if (AE7O74 <= -1 )
replace AE7P = . if (AE7P <= -1 )
replace AE8 = . if (AE8 <= -1 )
replace AE8A = . if (AE8A <= -1 )
replace AE8B1 = . if (AE8B1 <= -1 )
replace AE8B2 = . if (AE8B2 <= -1 )
replace AE8B3 = . if (AE8B3 <= -1 )
replace AE8C = . if (AE8C <= -1 )
replace AE9 = . if (AE9 <= -1 )
replace AE9A = . if (AE9A <= -1 )
replace AE9B = . if (AE9B <= -1 )
replace AE9C = . if (AE9C <= -1 )
replace AE9D = . if (AE9D <= -1 )
replace AE9E = . if (AE9E <= -1 )
replace AE9F3 = . if (AE9F3 <= -1 )
replace AE9G = . if (AE9G <= -1 )
replace AE9H3 = . if (AE9H3 <= -1 )
replace AE9I = . if (AE9I <= -1 )
replace AE9J = . if (AE9J <= -1 )
replace AE9K = . if (AE9K <= -1 )
replace AE9L = . if (AE9L <= -1 )
replace AE9M = . if (AE9M <= -1 )
replace AE9N = . if (AE9N <= -1 )
replace AE9O = . if (AE9O <= -1 )
replace AE9P = . if (AE9P <= -1 )
replace AE9Q = . if (AE9Q <= -1 )
replace AE9R = . if (AE9R <= -1 )
replace AE10 = . if (AE10 <= -1 )
replace AE10A = . if (AE10A <= -1 )
replace AE11 = . if (AE11 <= -1 )
replace AE11A = . if (AE11A <= -1 )
replace AE11B = . if (AE11B <= -1 )
replace AE11C = . if (AE11C <= -1 )
replace AE11D = . if (AE11D <= -1 )
replace AE11E = . if (AE11E <= -1 )
replace AE11F3 = . if (AE11F3 <= -1 )
replace AE11G = . if (AE11G <= -1 )
replace AE11H = . if (AE11H <= -1 )
replace AE11I = . if (AE11I <= -1 )
replace AE11J = . if (AE11J <= -1 )
replace AE11K = . if (AE11K <= -1 )
replace AE11L = . if (AE11L <= -1 )
replace AE11M = . if (AE11M <= -1 )
replace AE11N = . if (AE11N <= -1 )
replace AE11O = . if (AE11O <= -1 )
replace AE12 = . if (AE12 <= -1 )
replace AE12A = . if (AE12A <= -1 )
replace AE12B = . if (AE12B <= -1 )
replace AE12C = . if (AE12C <= -1 )
replace AE12D = . if (AE12D <= -1 )
replace AE12E = . if (AE12E <= -1 )
replace AE12F = . if (AE12F <= -1 )
replace AE12G = . if (AE12G <= -1 )
replace AE13 = . if (AE13 <= -1 )
replace AE14 = . if (AE14 <= -1 )
replace AE14A = . if (AE14A <= -1 )
replace AE14B = . if (AE14B <= -1 )
replace AE14C = . if (AE14C <= -1 )
replace AE14D = . if (AE14D <= -1 )
replace AE14E = . if (AE14E <= -1 )
replace AE14F = . if (AE14F <= -1 )
replace AE14G = . if (AE14G <= -1 )
replace AE14H = . if (AE14H <= -1 )
replace AE15 = . if (AE15 <= -1 )
replace AE15A = . if (AE15A <= -1 )
replace AE15B = . if (AE15B <= -1 )
replace AE15C = . if (AE15C <= -1 )
replace AE15D = . if (AE15D <= -1 )
replace AE15E = . if (AE15E <= -1 )
replace AE15F = . if (AE15F <= -1 )
replace AE15G = . if (AE15G <= -1 )
replace AE15H = . if (AE15H <= -1 )
replace AE16 = . if (AE16 <= -1 )
replace AE16A = . if (AE16A <= -1 )
replace AE16B = . if (AE16B <= -1 )
replace AE16C = . if (AE16C <= -1 )
replace AE16D = . if (AE16D <= -1 )
replace AE16E = . if (AE16E <= -1 )
replace AE16F = . if (AE16F <= -1 )
replace AE16G = . if (AE16G <= -1 )
replace AE16H = . if (AE16H <= -1 )
replace AE17 = . if (AE17 <= -1 )
replace AE18 = . if (AE18 <= -1 )
replace AE19 = . if (AE19 <= -1 )
replace AE19A = . if (AE19A <= -1 )
replace AE19B = . if (AE19B <= -1 )
replace AE19C1 = . if (AE19C1 <= -1 )
replace AE19C2 = . if (AE19C2 <= -1 )
replace AE19C3 = . if (AE19C3 <= -1 )
replace AE20 = . if (AE20 <= -1 )
replace AE21 = . if (AE21 <= -1 )
replace AE21A = . if (AE21A <= -1 )
replace AE22 = . if (AE22 <= -1 )
replace AE22A = . if (AE22A <= -1 )
replace AE22B1 = . if (AE22B1 <= -1 )
replace AE22B2 = . if (AE22B2 <= -1 )
replace AE22B3 = . if (AE22B3 <= -1 )
replace AE22B4 = . if (AE22B4 <= -1 )
replace AE22B5 = . if (AE22B5 <= -1 )
replace AE22B6 = . if (AE22B6 <= -1 )
replace AE23 = . if (AE23 <= -1 )
replace AE24A = . if (AE24A <= -1 )
replace AE24B = . if (AE24B <= -1 )
replace AE24C = . if (AE24C <= -1 )
replace AE24D = . if (AE24D <= -1 )
replace AE24E = . if (AE24E <= -1 )
replace AE24F = . if (AE24F <= -1 )
replace AE25 = . if (AE25 <= -1 )
replace AE25A = . if (AE25A <= -1 )
replace AE26A = . if (AE26A <= -1 )
replace AE26AA = . if (AE26AA <= -1 )
replace AE26AB = . if (AE26AB <= -1 )
replace AE26AC = . if (AE26AC <= -1 )
replace AE26AD1 = . if (AE26AD1 <= -1 )
replace AE26AD2 = . if (AE26AD2 <= -1 )
replace AE26AE = . if (AE26AE <= -1 )
replace AE26B = . if (AE26B <= -1 )
replace AE26BA = . if (AE26BA <= -1 )
replace AE26BB = . if (AE26BB <= -1 )
replace AE26BC = . if (AE26BC <= -1 )
replace AE26BD1 = . if (AE26BD1 <= -1 )
replace AE26BD2 = . if (AE26BD2 <= -1 )
replace AE26BE = . if (AE26BE <= -1 )
replace AE26C = . if (AE26C <= -1 )
replace AE26CA = . if (AE26CA <= -1 )
replace AE26CB = . if (AE26CB <= -1 )
replace AE26CC = . if (AE26CC <= -1 )
replace AE26CD1 = . if (AE26CD1 <= -1 )
replace AE26CD2 = . if (AE26CD2 <= -1 )
replace AE26CE = . if (AE26CE <= -1 )
replace AE26D = . if (AE26D <= -1 )
replace AE26DA = . if (AE26DA <= -1 )
replace AE26DB = . if (AE26DB <= -1 )
replace AE26DC = . if (AE26DC <= -1 )
replace AE26DD1 = . if (AE26DD1 <= -1 )
replace AE26DD2 = . if (AE26DD2 <= -1 )
replace AE26DE = . if (AE26DE <= -1 )
replace AE26E = . if (AE26E <= -1 )
replace AE26EA = . if (AE26EA <= -1 )
replace AE26EB = . if (AE26EB <= -1 )
replace AE26EC = . if (AE26EC <= -1 )
replace AE26ED1 = . if (AE26ED1 <= -1 )
replace AE26ED2 = . if (AE26ED2 <= -1 )
replace AE26EE = . if (AE26EE <= -1 )
replace AE26F = . if (AE26F <= -1 )
replace AE26FA = . if (AE26FA <= -1 )
replace AE26FB = . if (AE26FB <= -1 )
replace AE26FC = . if (AE26FC <= -1 )
replace AE26FD1 = . if (AE26FD1 <= -1 )
replace AE26FD2 = . if (AE26FD2 <= -1 )
replace AE26FE = . if (AE26FE <= -1 )
replace AE27_3 = . if (AE27_3 <= -1 )
replace AE28 = . if (AE28 <= -1 )
replace AE29 = . if (AE29 <= -1 )
replace AE30 = . if (AE30 <= -1 )
replace AE31 = . if (AE31 <= -1 )
replace AE31A = . if (AE31A <= -1 )
replace AE32 = . if (AE32 <= -1 )
replace AE32A3 = . if (AE32A3 <= -1 )
replace AE32B = . if (AE32B <= -1 )
replace AE33 = . if (AE33 <= -1 )
replace AE33AA = . if (AE33AA <= -1 )
replace AE33BA = . if (AE33BA <= -1 )
replace AE33CA = . if (AE33CA <= -1 )
replace AE33AB = . if (AE33AB <= -1 )
replace AE33BB = . if (AE33BB <= -1 )
replace AE33CB = . if (AE33CB <= -1 )
replace AE33AC = . if (AE33AC <= -1 )
replace AE33BC = . if (AE33BC <= -1 )
replace AE33CC = . if (AE33CC <= -1 )
replace AE33AD = . if (AE33AD <= -1 )
replace AE33BD = . if (AE33BD <= -1 )
replace AE33CD = . if (AE33CD <= -1 )
replace AE33AE = . if (AE33AE <= -1 )
replace AE33BE = . if (AE33BE <= -1 )
replace AE33CE = . if (AE33CE <= -1 )
replace AF1 = . if (AF1 <= -1 )
replace AF1A = . if (AF1A <= -1 )
replace AF1B = . if (AF1B <= -1 )
replace AF1C = . if (AF1C <= -1 )
replace AF1D = . if (AF1D <= -1 )
replace AF1E = . if (AF1E <= -1 )
replace AF2 = . if (AF2 <= -1 )
replace AF2A = . if (AF2A <= -1 )
replace AF2B = . if (AF2B <= -1 )
replace AF2C = . if (AF2C <= -1 )
replace AF2D = . if (AF2D <= -1 )
replace AF2E = . if (AF2E <= -1 )
replace AF2F = . if (AF2F <= -1 )
replace AF2G = . if (AF2G <= -1 )
replace AF2H = . if (AF2H <= -1 )
replace AF3 = . if (AF3 <= -1 )
replace AF3A = . if (AF3A <= -1 )
replace AF3B = . if (AF3B <= -1 )
replace AF4 = . if (AF4 <= -1 )
replace AF4A = . if (AF4A <= -1 )
replace AF4B = . if (AF4B <= -1 )
replace AF4C = . if (AF4C <= -1 )
replace AF5 = . if (AF5 <= -1 )
replace AF5A = . if (AF5A <= -1 )
replace AF5B = . if (AF5B <= -1 )
replace AF6 = . if (AF6 <= -1 )
replace AF6A = . if (AF6A <= -1 )
replace AF6B = . if (AF6B <= -1 )
replace AF6C = . if (AF6C <= -1 )
replace AF7 = . if (AF7 <= -1 )
replace AF7A = . if (AF7A <= -1 )
replace AF7B = . if (AF7B <= -1 )
replace AF8 = . if (AF8 <= -1 )
replace AF8A = . if (AF8A <= -1 )
replace AF9 = . if (AF9 <= -1 )
replace AF10 = . if (AF10 <= -1 )
replace AF11 = . if (AF11 <= -1 )
replace AF12 = . if (AF12 <= -1 )
replace AF12A = . if (AF12A <= -1 )
replace AF13A = . if (AF13A <= -1 )
replace AF13B = . if (AF13B <= -1 )
replace AF13C = . if (AF13C <= -1 )
replace AF13D = . if (AF13D <= -1 )
replace AF13E = . if (AF13E <= -1 )
replace AF13F = . if (AF13F <= -1 )
replace AF14 = . if (AF14 <= -1 )
replace AF14A = . if (AF14A <= -1 )
replace AF15 = . if (AF15 <= -1 )
replace AF15A = . if (AF15A <= -1 )
replace AF16 = . if (AF16 <= -1 )
replace AF17A = . if (AF17A <= -1 )
replace AF17B = . if (AF17B <= -1 )
replace AF17C = . if (AF17C <= -1 )
replace AF17D = . if (AF17D <= -1 )
replace AF17E = . if (AF17E <= -1 )
replace AF17F = . if (AF17F <= -1 )
replace AF17G = . if (AF17G <= -1 )
replace AF18 = . if (AF18 <= -1 )
replace AF18A = . if (AF18A <= -1 )
replace AF19 = . if (AF19 <= -1 )
replace AF20 = . if (AF20 <= -1 )
replace AF21 = . if (AF21 <= -1 )
replace AF22 = . if (AF22 <= -1 )
replace AF22A = . if (AF22A <= -1 )
replace AF23 = . if (AF23 <= -1 )
replace AF24 = . if (AF24 <= -1 )
replace AF24AA = . if (AF24AA <= -1 )
replace AF24BA = . if (AF24BA <= -1 )
replace AF24AB = . if (AF24AB <= -1 )
replace AF24BB = . if (AF24BB <= -1 )
replace AF24AC = . if (AF24AC <= -1 )
replace AF24BC = . if (AF24BC <= -1 )
replace AF24AD = . if (AF24AD <= -1 )
replace AF24BD = . if (AF24BD <= -1 )
replace AF24AE = . if (AF24AE <= -1 )
replace AF24BE = . if (AF24BE <= -1 )
replace AG1 = . if (AG1 <= -1 )
replace AG1A = . if (AG1A <= -1 )
replace AG1B = . if (AG1B <= -1 )
replace AG1C = . if (AG1C <= -1 )
replace AG1D = . if (AG1D <= -1 )
replace AG2 = . if (AG2 <= -1 )
replace AG3 = . if (AG3 <= -1 )
replace AG4 = . if (AG4 <= -1 )
replace AG4A = . if (AG4A <= -1 )
replace AG5 = . if (AG5 <= -1 )
replace AG6 = . if (AG6 <= -1 )
replace AG6A = . if (AG6A <= -1 )
replace AG6B = . if (AG6B <= -1 )
replace AG7_1 = . if (AG7_1 <= -1 )
replace AG8_1 = . if (AG8_1 <= -1 )
replace AG9_1 = . if (AG9_1 <= -1 )
replace AG7_2 = . if (AG7_2 <= -1 )
replace AG8_2 = . if (AG8_2 <= -1 )
replace AG9_2 = . if (AG9_2 <= -1 )
replace AG7_3 = . if (AG7_3 <= -1 )
replace AG8_3 = . if (AG8_3 <= -1 )
replace AG9_3 = . if (AG9_3 <= -1 )
replace AG7_4 = . if (AG7_4 <= -1 )
replace AG8_4 = . if (AG8_4 <= -1 )
replace AG9_4 = . if (AG9_4 <= -1 )
replace AG7_5 = . if (AG7_5 <= -1 )
replace AG8_5 = . if (AG8_5 <= -1 )
replace AG9_5 = . if (AG9_5 <= -1 )
replace AG7_7 = . if (AG7_7 <= -1 )
replace AG8_7 = . if (AG8_7 <= -1 )
replace AG9_7 = . if (AG9_7 <= -1 )
replace AG7_8 = . if (AG7_8 <= -1 )
replace AG8_8 = . if (AG8_8 <= -1 )
replace AG9_8 = . if (AG9_8 <= -1 )
replace AG7_9 = . if (AG7_9 <= -1 )
replace AG8_9 = . if (AG8_9 <= -1 )
replace AG9_9 = . if (AG9_9 <= -1 )
replace AG7_10 = . if (AG7_10 <= -1 )
replace AG8_10 = . if (AG8_10 <= -1 )
replace AG9_10 = . if (AG9_10 <= -1 )
replace AG7_11 = . if (AG7_11 <= -1 )
replace AG8_11 = . if (AG8_11 <= -1 )
replace AG9_11 = . if (AG9_11 <= -1 )
replace AG10 = . if (AG10 <= -1 )
replace AG11 = . if (AG11 <= -1 )
replace AG12 = . if (AG12 <= -1 )
replace AG13 = . if (AG13 <= -1 )
replace AG13A = . if (AG13A <= -1 )
replace AG13B = . if (AG13B <= -1 )
replace AG14 = . if (AG14 <= -1 )
replace AG14A3 = . if (AG14A3 <= -1 )
replace AG14B3 = . if (AG14B3 <= -1 )
replace AG14C3 = . if (AG14C3 <= -1 )
replace AG15 = . if (AG15 <= -1 )
replace AG15A3 = . if (AG15A3 <= -1 )
replace AG15B = . if (AG15B <= -1 )
replace AG15C = . if (AG15C <= -1 )
replace AG15D = . if (AG15D <= -1 )
replace AG16 = . if (AG16 <= -1 )
replace AG17 = . if (AG17 <= -1 )
replace AG18 = . if (AG18 <= -1 )
replace AG18A = . if (AG18A <= -1 )
replace AG19 = . if (AG19 <= -1 )
replace AG19A = . if (AG19A <= -1 )
replace AG20 = . if (AG20 <= -1 )
replace AG20A3 = . if (AG20A3 <= -1 )
replace AG20B1 = . if (AG20B1 <= -1 )
replace AG20B2 = . if (AG20B2 <= -1 )
replace AG20B3 = . if (AG20B3 <= -1 )
replace AG20B4 = . if (AG20B4 <= -1 )
replace AG20B5 = . if (AG20B5 <= -1 )
replace AG20B6 = . if (AG20B6 <= -1 )
replace AG20B7 = . if (AG20B7 <= -1 )
replace AG20C = . if (AG20C <= -1 )
replace AG21 = . if (AG21 <= -1 )
replace AH1 = . if (AH1 <= -1 )
replace AH2 = . if (AH2 <= -1 )
replace AH2A = . if (AH2A <= -1 )
replace AH2B = . if (AH2B <= -1 )
replace AH2C = . if (AH2C <= -1 )
replace AH2D = . if (AH2D <= -1 )
replace AH2E = . if (AH2E <= -1 )
replace AH2F = . if (AH2F <= -1 )
replace AH2G = . if (AH2G <= -1 )
replace AH3 = . if (AH3 <= -1 )
replace AH3_01 = . if (AH3_01 <= -1 )
replace AH3_02 = . if (AH3_02 <= -1 )
replace AH3_03 = . if (AH3_03 <= -1 )
replace AH3_04 = . if (AH3_04 <= -1 )
replace AH3_05 = . if (AH3_05 <= -1 )
replace AH3_06 = . if (AH3_06 <= -1 )
replace AH3_07 = . if (AH3_07 <= -1 )
replace AH3B = . if (AH3B <= -1 )
replace AH3C1 = . if (AH3C1 <= -1 )
replace AH3C2 = . if (AH3C2 <= -1 )
replace AH3C3 = . if (AH3C3 <= -1 )
replace AH3C4 = . if (AH3C4 <= -1 )
replace AH3C5 = . if (AH3C5 <= -1 )
replace AH3C6 = . if (AH3C6 <= -1 )
replace AH3C7 = . if (AH3C7 <= -1 )
replace AH3C8 = . if (AH3C8 <= -1 )
replace AH3C9 = . if (AH3C9 <= -1 )
replace AH3C10 = . if (AH3C10 <= -1 )
replace AH3C11 = . if (AH3C11 <= -1 )
replace AH3D1 = . if (AH3D1 <= -1 )
replace AH3D2 = . if (AH3D2 <= -1 )
replace AH3D3 = . if (AH3D3 <= -1 )
replace AH3D4 = . if (AH3D4 <= -1 )
replace AH3D5 = . if (AH3D5 <= -1 )
replace AH3D6 = . if (AH3D6 <= -1 )
replace AH3D7 = . if (AH3D7 <= -1 )
replace AH3D8 = . if (AH3D8 <= -1 )
replace AH3D9 = . if (AH3D9 <= -1 )
replace AH3D10 = . if (AH3D10 <= -1 )
replace AH3D11 = . if (AH3D11 <= -1 )
replace AH3D12 = . if (AH3D12 <= -1 )
replace AH3D13 = . if (AH3D13 <= -1 )
replace AH3D14 = . if (AH3D14 <= -1 )
replace AH3D15 = . if (AH3D15 <= -1 )
replace AH3D16 = . if (AH3D16 <= -1 )
replace AH3D17 = . if (AH3D17 <= -1 )
replace AH4 = . if (AH4 <= -1 )
replace AH4A1 = . if (AH4A1 <= -1 )
replace AH4A2 = . if (AH4A2 <= -1 )
replace AH4A3 = . if (AH4A3 <= -1 )
replace AH4B = . if (AH4B <= -1 )
replace AH4C = . if (AH4C <= -1 )
replace AH4D = . if (AH4D <= -1 )
replace AH5 = . if (AH5 <= -1 )
replace AH6 = . if (AH6 <= -1 )
replace AH7 = . if (AH7 <= -1 )
replace AH8 = . if (AH8 <= -1 )
replace AH9 = . if (AH9 <= -1 )
replace AH9A = . if (AH9A <= -1 )
replace AH9B = . if (AH9B <= -1 )
replace AH9B1 = . if (AH9B1 <= -1 )
replace AH9C1 = . if (AH9C1 <= -1.0000 )
replace AH9C2 = . if (AH9C2 <= -1 )
replace AH9D3 = . if (AH9D3 <= -1 )
replace AH9E = . if (AH9E <= -1 )
replace AH10 = . if (AH10 <= -1 )
replace AH10A = . if (AH10A <= -1 )
replace AH10B = . if (AH10B <= -1 )
replace AH10C1 = . if (AH10C1 <= -1.0000 )
replace AH10C2 = . if (AH10C2 <= -1 )
replace AH10D3 = . if (AH10D3 <= -1 )
replace AH10E = . if (AH10E <= -1 )
replace AH11_1 = . if (AH11_1 <= -1 )
replace AH11_2 = . if (AH11_2 <= -1 )
replace AH11_3 = . if (AH11_3 <= -1 )
replace AH11A = . if (AH11A <= -1 )
replace AH11B = . if (AH11B <= -1 )
replace AH11C = . if (AH11C <= -1 )
replace AH11D1 = . if (AH11D1 <= -1.0000 )
replace AH11D2 = . if (AH11D2 <= -1 )
replace AH12 = . if (AH12 <= -1 )
replace AH13 = . if (AH13 <= -1 )
replace AH14 = . if (AH14 <= -1 )
replace AH14A = . if (AH14A <= -1 )
replace AH15 = . if (AH15 <= -1 )
replace AH15A = . if (AH15A <= -1 )
replace AH15B = . if (AH15B <= -1 )
replace AH16 = . if (AH16 <= -1 )
replace AH16A = . if (AH16A <= -1 )
replace AH16B = . if (AH16B <= -1 )
replace AH17 = . if (AH17 <= -1 )
replace AH17A = . if (AH17A <= -1 )
replace AH17B = . if (AH17B <= -1 )
replace AH17C = . if (AH17C <= -1 )
replace AH17D = . if (AH17D <= -1 )
replace AH17E = . if (AH17E <= -1 )
replace AH18 = . if (AH18 <= -1 )
replace AH18A = . if (AH18A <= -1 )
replace AH18B3 = . if (AH18B3 <= -1 )
replace AH19 = . if (AH19 <= -1 )
replace AH19A = . if (AH19A <= -1 )
replace AH20 = . if (AH20 <= -1 )
replace AH21 = . if (AH21 <= -1 )
replace AH22 = . if (AH22 <= -1 )
replace AH22A = . if (AH22A <= -1 )
replace AJ1A = . if (AJ1A <= -1 )
replace AJ2A = . if (AJ2A <= -1 )
replace AJ1B = . if (AJ1B <= -1 )
replace AJ2B = . if (AJ2B <= -1 )
replace AJ1C = . if (AJ1C <= -1 )
replace AJ2C = . if (AJ2C <= -1 )
replace AJ1D = . if (AJ1D <= -1 )
replace AJ2D = . if (AJ2D <= -1 )
replace AJ1E = . if (AJ1E <= -1 )
replace AJ2E = . if (AJ2E <= -1 )
replace AJ1F = . if (AJ1F <= -1 )
replace AJ2F = . if (AJ2F <= -1 )
replace AJ2_TOT = . if (AJ2_TOT <= -1 )
replace AJ3 = . if (AJ3 <= -1 )
replace AJ4 = . if (AJ4 <= -1 )
replace AJ5 = . if (AJ5 <= -1 )
replace AJ5A = . if (AJ5A <= -1 )
replace AJ6 = . if (AJ6 <= -1 )
replace AJ7A1 = . if (AJ7A1 <= -1 )
replace AJ7A2 = . if (AJ7A2 <= -1 )
replace AJ7B1 = . if (AJ7B1 <= -1 )
replace AJ7B2 = . if (AJ7B2 <= -1 )
replace AJ7C1 = . if (AJ7C1 <= -1 )
replace AJ7C2 = . if (AJ7C2 <= -1 )
replace AJ7D1 = . if (AJ7D1 <= -1 )
replace AJ7D2 = . if (AJ7D2 <= -1 )
replace AJ8 = . if (AJ8 <= -1 )
replace AJ9 = . if (AJ9 <= -1 )
replace AJ10 = . if (AJ10 <= -1 )
replace AJ10A = . if (AJ10A <= -1 )
replace AJ11 = . if (AJ11 <= -1 )
replace AJ12 = . if (AJ12 <= -1 )
replace AJ12A = . if (AJ12A <= -1 )
replace AJ12B = . if (AJ12B <= -1 )
replace AJ13 = . if (AJ13 <= -1 )
replace AJ14 = . if (AJ14 <= -1 )
replace AJ14A = . if (AJ14A <= -1 )
replace AJ14B = . if (AJ14B <= -1 )
replace AK1 = . if (AK1 <= -1 )
replace AK2 = . if (AK2 <= -1 )
replace AK12A1 = . if (AK12A1 <= -1 )
replace AK12B1 = . if (AK12B1 <= -1 )
replace AK12A2 = . if (AK12A2 <= -1 )
replace AK12B2 = . if (AK12B2 <= -1 )
replace AK12A4 = . if (AK12A4 <= -1 )
replace AK12B4 = . if (AK12B4 <= -1 )
replace AK12A5 = . if (AK12A5 <= -1 )
replace AK12B5 = . if (AK12B5 <= -1 )
replace AK12A6 = . if (AK12A6 <= -1 )
replace AK12B6 = . if (AK12B6 <= -1 )
replace AK12A7 = . if (AK12A7 <= -1 )
replace AK12B7 = . if (AK12B7 <= -1 )
replace AK12A8 = . if (AK12A8 <= -1 )
replace AK12B8 = . if (AK12B8 <= -1 )
replace AK3 = . if (AK3 <= -1 )
replace AK3A1 = . if (AK3A1 <= -1 )
replace AK3B1 = . if (AK3B1 <= -1 )
replace AK3A2 = . if (AK3A2 <= -1 )
replace AK3B2 = . if (AK3B2 <= -1 )
replace AK3A4 = . if (AK3A4 <= -1 )
replace AK3B4 = . if (AK3B4 <= -1 )
replace AK3A5 = . if (AK3A5 <= -1 )
replace AK3B5 = . if (AK3B5 <= -1 )
replace AK3A6 = . if (AK3A6 <= -1 )
replace AK3B6 = . if (AK3B6 <= -1 )
replace AK3A7 = . if (AK3A7 <= -1 )
replace AK3B7 = . if (AK3B7 <= -1 )
replace AK3A8 = . if (AK3A8 <= -1 )
replace AK3B8 = . if (AK3B8 <= -1 )
replace AK4 = . if (AK4 <= -1 )
replace AK4A1 = . if (AK4A1 <= -1 )
replace AK4B1 = . if (AK4B1 <= -1 )
replace AK4A2 = . if (AK4A2 <= -1 )
replace AK4B2 = . if (AK4B2 <= -1 )
replace AK4A4 = . if (AK4A4 <= -1 )
replace AK4B4 = . if (AK4B4 <= -1 )
replace AK4A5 = . if (AK4A5 <= -1 )
replace AK4B5 = . if (AK4B5 <= -1 )
replace AK4A6 = . if (AK4A6 <= -1 )
replace AK4B6 = . if (AK4B6 <= -1 )
replace AK4A7 = . if (AK4A7 <= -1 )
replace AK4B7 = . if (AK4B7 <= -1 )
replace AK4A8 = . if (AK4A8 <= -1 )
replace AK4B8 = . if (AK4B8 <= -1 )
replace AK5 = . if (AK5 <= -1 )
replace AK6 = . if (AK6 <= -1 )
replace AK56A1 = . if (AK56A1 <= -1 )
replace AK56B1 = . if (AK56B1 <= -1 )
replace AK56A2 = . if (AK56A2 <= -1 )
replace AK56B2 = . if (AK56B2 <= -1 )
replace AK56A4 = . if (AK56A4 <= -1 )
replace AK56B4 = . if (AK56B4 <= -1 )
replace AK56A5 = . if (AK56A5 <= -1 )
replace AK56B5 = . if (AK56B5 <= -1 )
replace AK56A6 = . if (AK56A6 <= -1 )
replace AK56B6 = . if (AK56B6 <= -1 )
replace AK56A7 = . if (AK56A7 <= -1 )
replace AK56B7 = . if (AK56B7 <= -1 )
replace AK56A8 = . if (AK56A8 <= -1 )
replace AK56B8 = . if (AK56B8 <= -1 )
replace AK7 = . if (AK7 <= -1 )
replace AK8 = . if (AK8 <= -1 )
replace AK78A1 = . if (AK78A1 <= -1 )
replace AK78B1 = . if (AK78B1 <= -1 )
replace AK78A2 = . if (AK78A2 <= -1 )
replace AK78B2 = . if (AK78B2 <= -1 )
replace AK78A4 = . if (AK78A4 <= -1 )
replace AK78B4 = . if (AK78B4 <= -1 )
replace AK78A5 = . if (AK78A5 <= -1 )
replace AK78B5 = . if (AK78B5 <= -1 )
replace AK78A6 = . if (AK78A6 <= -1 )
replace AK78B6 = . if (AK78B6 <= -1 )
replace AK78A7 = . if (AK78A7 <= -1 )
replace AK78B7 = . if (AK78B7 <= -1 )
replace AK78A8 = . if (AK78A8 <= -1 )
replace AK78B8 = . if (AK78B8 <= -1 )
replace AK9 = . if (AK9 <= -1 )
replace AK9A1 = . if (AK9A1 <= -1 )
replace AK9B1 = . if (AK9B1 <= -1 )
replace AK9A2 = . if (AK9A2 <= -1 )
replace AK9B2 = . if (AK9B2 <= -1 )
replace AK9A4 = . if (AK9A4 <= -1 )
replace AK9B4 = . if (AK9B4 <= -1 )
replace AK9A5 = . if (AK9A5 <= -1 )
replace AK9B5 = . if (AK9B5 <= -1 )
replace AK9A6 = . if (AK9A6 <= -1 )
replace AK9B6 = . if (AK9B6 <= -1 )
replace AK9A7 = . if (AK9A7 <= -1 )
replace AK9B7 = . if (AK9B7 <= -1 )
replace AK9A8 = . if (AK9A8 <= -1 )
replace AK9B8 = . if (AK9B8 <= -1 )
replace AK10 = . if (AK10 <= -1 )
replace AK10A = . if (AK10A <= -1 )
replace AK10B = . if (AK10B <= -1 )
replace AK10C = . if (AK10C <= -1 )
replace AK11 = . if (AK11 <= -1 )
replace AK12 = . if (AK12 <= -1 )
replace AK13 = . if (AK13 <= -1 )
replace AK13_1A = . if (AK13_1A <= -1 )
replace AK13_1B = . if (AK13_1B <= -1 )
replace AK13_1C = . if (AK13_1C <= -1 )
replace AK13_1D = . if (AK13_1D <= -1 )
replace AK13_3A = . if (AK13_3A <= -1 )
replace AK13_3B = . if (AK13_3B <= -1 )
replace AK13_3C = . if (AK13_3C <= -1 )
replace AK13_3D = . if (AK13_3D <= -1 )
replace AK13_4A = . if (AK13_4A <= -1 )
replace AK13_4B = . if (AK13_4B <= -1 )
replace AK13_4C = . if (AK13_4C <= -1 )
replace AK13_4D = . if (AK13_4D <= -1 )
replace AK13_5A = . if (AK13_5A <= -1 )
replace AK13_5B = . if (AK13_5B <= -1 )
replace AK13_5C = . if (AK13_5C <= -1 )
replace AK13_5D = . if (AK13_5D <= -1 )
replace AK13_6A = . if (AK13_6A <= -1 )
replace AK13_6B = . if (AK13_6B <= -1 )
replace AK13_6C = . if (AK13_6C <= -1 )
replace AK13_6D = . if (AK13_6D <= -1 )
replace AK13_7A = . if (AK13_7A <= -1 )
replace AK13_7B = . if (AK13_7B <= -1 )
replace AK13_7C = . if (AK13_7C <= -1 )
replace AK13_7D = . if (AK13_7D <= -1 )
replace AK14 = . if (AK14 <= -1 )
replace AK14_1A = . if (AK14_1A <= -1 )
replace AK14_1B = . if (AK14_1B <= -1 )
replace AK14_1C = . if (AK14_1C <= -1 )
replace AK14_2A = . if (AK14_2A <= -1 )
replace AK14_2B = . if (AK14_2B <= -1 )
replace AK14_2C = . if (AK14_2C <= -1 )
replace AK14_4A = . if (AK14_4A <= -1 )
replace AK14_4B = . if (AK14_4B <= -1 )
replace AK14_4C = . if (AK14_4C <= -1 )
replace AK14_5A = . if (AK14_5A <= -1 )
replace AK14_5B = . if (AK14_5B <= -1 )
replace AK14_5C = . if (AK14_5C <= -1 )
replace AK14_6A = . if (AK14_6A <= -1 )
replace AK14_6B = . if (AK14_6B <= -1 )
replace AK14_6C = . if (AK14_6C <= -1 )
replace AK14_7A = . if (AK14_7A <= -1 )
replace AK14_7B = . if (AK14_7B <= -1 )
replace AK14_7C = . if (AK14_7C <= -1 )
replace AK14_8A = . if (AK14_8A <= -1 )
replace AK14_8B = . if (AK14_8B <= -1 )
replace AK14_8C = . if (AK14_8C <= -1 )
replace AK15 = . if (AK15 <= -1 )
replace AK15_1A = . if (AK15_1A <= -1 )
replace AK15_1B = . if (AK15_1B <= -1 )
replace AK15_1C = . if (AK15_1C <= -1 )
replace AK15_1D = . if (AK15_1D <= -1 )
replace AK15_2A = . if (AK15_2A <= -1 )
replace AK15_2B = . if (AK15_2B <= -1 )
replace AK15_2C = . if (AK15_2C <= -1 )
replace AK15_2D = . if (AK15_2D <= -1 )
replace AK15_4A = . if (AK15_4A <= -1 )
replace AK15_4B = . if (AK15_4B <= -1 )
replace AK15_4C = . if (AK15_4C <= -1 )
replace AK15_4D = . if (AK15_4D <= -1 )
replace AK15_5A = . if (AK15_5A <= -1 )
replace AK15_5B = . if (AK15_5B <= -1 )
replace AK15_5C = . if (AK15_5C <= -1 )
replace AK15_5D = . if (AK15_5D <= -1 )
replace AK15_6A = . if (AK15_6A <= -1 )
replace AK15_6B = . if (AK15_6B <= -1 )
replace AK15_6C = . if (AK15_6C <= -1 )
replace AK15_6D = . if (AK15_6D <= -1 )
replace AK15_7A = . if (AK15_7A <= -1 )
replace AK15_7B = . if (AK15_7B <= -1 )
replace AK15_7C = . if (AK15_7C <= -1 )
replace AK15_7D = . if (AK15_7D <= -1 )
replace AK15_8A = . if (AK15_8A <= -1 )
replace AK15_8B = . if (AK15_8B <= -1 )
replace AK15_8C = . if (AK15_8C <= -1 )
replace AK15_8D = . if (AK15_8D <= -1 )
replace AK16 = . if (AK16 <= -1 )
replace AK16A1 = . if (AK16A1 <= -1 )
replace AK16B1 = . if (AK16B1 <= -1 )
replace AK16A2 = . if (AK16A2 <= -1 )
replace AK16B2 = . if (AK16B2 <= -1 )
replace AK16A4 = . if (AK16A4 <= -1 )
replace AK16B4 = . if (AK16B4 <= -1 )
replace AK16A5 = . if (AK16A5 <= -1 )
replace AK16B5 = . if (AK16B5 <= -1 )
replace AK16A6 = . if (AK16A6 <= -1 )
replace AK16B6 = . if (AK16B6 <= -1 )
replace AK16A7 = . if (AK16A7 <= -1 )
replace AK16B7 = . if (AK16B7 <= -1 )
replace AK16A8 = . if (AK16A8 <= -1 )
replace AK16B8 = . if (AK16B8 <= -1 )
replace AK17 = . if (AK17 <= -1 )
replace AK17A1 = . if (AK17A1 <= -1 )
replace AK17B1 = . if (AK17B1 <= -1 )
replace AK17A2 = . if (AK17A2 <= -1 )
replace AK17B2 = . if (AK17B2 <= -1 )
replace AK17A4 = . if (AK17A4 <= -1 )
replace AK17B4 = . if (AK17B4 <= -1 )
replace AK17A5 = . if (AK17A5 <= -1 )
replace AK17B5 = . if (AK17B5 <= -1 )
replace AK17A6 = . if (AK17A6 <= -1 )
replace AK17B6 = . if (AK17B6 <= -1 )
replace AK17A7 = . if (AK17A7 <= -1 )
replace AK17B7 = . if (AK17B7 <= -1 )
replace AK17A8 = . if (AK17A8 <= -1 )
replace AK17B8 = . if (AK17B8 <= -1 )
replace AK18 = . if (AK18 <= -1 )
replace AK18A = . if (AK18A <= -1 )
replace AK18B = . if (AK18B <= -1 )
replace AK18C = . if (AK18C <= -1 )
replace AK19 = . if (AK19 <= -1 )
replace AK19_1A = . if (AK19_1A <= -1 )
replace AK19_1B = . if (AK19_1B <= -1 )
replace AK19_1C = . if (AK19_1C <= -1 )
replace AK19_1D = . if (AK19_1D <= -1 )
replace AK19_3A = . if (AK19_3A <= -1 )
replace AK19_3B = . if (AK19_3B <= -1 )
replace AK19_3C = . if (AK19_3C <= -1 )
replace AK19_3D = . if (AK19_3D <= -1 )
replace AK19_4A = . if (AK19_4A <= -1 )
replace AK19_4B = . if (AK19_4B <= -1 )
replace AK19_4C = . if (AK19_4C <= -1 )
replace AK19_4D = . if (AK19_4D <= -1 )
replace AK19_5A = . if (AK19_5A <= -1 )
replace AK19_5B = . if (AK19_5B <= -1 )
replace AK19_5C = . if (AK19_5C <= -1 )
replace AK19_5D = . if (AK19_5D <= -1 )
replace AK19_6A = . if (AK19_6A <= -1 )
replace AK19_6B = . if (AK19_6B <= -1 )
replace AK19_6C = . if (AK19_6C <= -1 )
replace AK19_6D = . if (AK19_6D <= -1 )
replace AK19_7A = . if (AK19_7A <= -1 )
replace AK19_7B = . if (AK19_7B <= -1 )
replace AK19_7C = . if (AK19_7C <= -1 )
replace AK19_7D = . if (AK19_7D <= -1 )
replace AK20 = . if (AK20 <= -1 )
replace AK20_1A = . if (AK20_1A <= -1 )
replace AK20_1B = . if (AK20_1B <= -1 )
replace AK20_1C = . if (AK20_1C <= -1 )
replace AK20_2A = . if (AK20_2A <= -1 )
replace AK20_2B = . if (AK20_2B <= -1 )
replace AK20_2C = . if (AK20_2C <= -1 )
replace AK20_4A = . if (AK20_4A <= -1 )
replace AK20_4B = . if (AK20_4B <= -1 )
replace AK20_4C = . if (AK20_4C <= -1 )
replace AK20_5A = . if (AK20_5A <= -1 )
replace AK20_5B = . if (AK20_5B <= -1 )
replace AK20_5C = . if (AK20_5C <= -1 )
replace AK20_6A = . if (AK20_6A <= -1 )
replace AK20_6B = . if (AK20_6B <= -1 )
replace AK20_6C = . if (AK20_6C <= -1 )
replace AK20_7A = . if (AK20_7A <= -1 )
replace AK20_7B = . if (AK20_7B <= -1 )
replace AK20_7C = . if (AK20_7C <= -1 )
replace AK20_8A = . if (AK20_8A <= -1 )
replace AK20_8B = . if (AK20_8B <= -1 )
replace AK20_8C = . if (AK20_8C <= -1 )
replace AK21 = . if (AK21 <= -1 )
replace AK21_1A = . if (AK21_1A <= -1 )
replace AK21_1B3 = . if (AK21_1B3 <= -1 )
replace AK21_1C = . if (AK21_1C <= -1 )
replace AK21_2A = . if (AK21_2A <= -1 )
replace AK212B3 = . if (AK212B3 <= -1 )
replace AK21_2C = . if (AK21_2C <= -1 )
replace AK21_4A = . if (AK21_4A <= -1 )
replace AK21_4B3 = . if (AK21_4B3 <= -1 )
replace AK21_4C = . if (AK21_4C <= -1 )
replace AK21_5A = . if (AK21_5A <= -1 )
replace AK21_5B3 = . if (AK21_5B3 <= -1 )
replace AK21_5C = . if (AK21_5C <= -1 )
replace AK21_6A = . if (AK21_6A <= -1 )
replace AK21_6B3 = . if (AK21_6B3 <= -1 )
replace AK21_6C = . if (AK21_6C <= -1 )
replace AK21_7A = . if (AK21_7A <= -1 )
replace AK21_7B3 = . if (AK21_7B3 <= -1 )
replace AK21_7C = . if (AK21_7C <= -1 )
replace AK21_8A = . if (AK21_8A <= -1 )
replace AK21_8B3 = . if (AK21_8B3 <= -1 )
replace AK21_8C = . if (AK21_8C <= -1 )
replace AK22 = . if (AK22 <= -1 )
replace AK22_1A = . if (AK22_1A <= -1 )
replace AK22_1B = . if (AK22_1B <= -1 )
replace AK22_1C = . if (AK22_1C <= -1 )
replace AK22_2A = . if (AK22_2A <= -1 )
replace AK22_2B = . if (AK22_2B <= -1 )
replace AK22_2C = . if (AK22_2C <= -1 )
replace AK22_4A = . if (AK22_4A <= -1 )
replace AK22_4B = . if (AK22_4B <= -1 )
replace AK22_4C = . if (AK22_4C <= -1 )
replace AK22_5A = . if (AK22_5A <= -1 )
replace AK22_5B = . if (AK22_5B <= -1 )
replace AK22_5C = . if (AK22_5C <= -1 )
replace AK22_6A = . if (AK22_6A <= -1 )
replace AK22_6B = . if (AK22_6B <= -1 )
replace AK22_6C = . if (AK22_6C <= -1 )
replace AK22_7A = . if (AK22_7A <= -1 )
replace AK22_7B = . if (AK22_7B <= -1 )
replace AK22_7C = . if (AK22_7C <= -1 )
replace AK22_8A = . if (AK22_8A <= -1 )
replace AK22_8B = . if (AK22_8B <= -1 )
replace AK22_8C = . if (AK22_8C <= -1 )
replace AK23_A = . if (AK23_A <= -1 )
replace AK23_B = . if (AK23_B <= -1 )
replace AK23_C = . if (AK23_C <= -1 )
replace AK23_D = . if (AK23_D <= -1 )
replace AK23_E = . if (AK23_E <= -1 )
replace AK23_F = . if (AK23_F <= -1 )
replace AK23_G = . if (AK23_G <= -1 )
replace AKDM = . if (AKDM <= -1 )
replace AKTH = . if (AKTH <= -1 )
replace AKTM = . if (AKTM <= -1 )
replace AKAMPM = . if (AKAMPM <= -1 )
replace AL1 = . if (AL1 <= -1 )
replace AL2 = . if (AL2 <= -1 )
replace AL2A = . if (AL2A <= -1 )
replace AL3_1_1 = . if (AL3_1_1 <= -1 )
replace AL3_1_2 = . if (AL3_1_2 <= -1 )
replace AL3_2_1 = . if (AL3_2_1 <= -1 )
replace AL3_2_2 = . if (AL3_2_2 <= -1 )
replace AL3_3_1 = . if (AL3_3_1 <= -1 )
replace AL3_3_2 = . if (AL3_3_2 <= -1 )
replace AL3_4_1 = . if (AL3_4_1 <= -1 )
replace AL3_4_2 = . if (AL3_4_2 <= -1 )
replace AL4 = . if (AL4 <= -1 )
replace AL4A1 = . if (AL4A1 <= -1 )
replace AL4A2 = . if (AL4A2 <= -1 )
replace AL4A3 = . if (AL4A3 <= -1 )
replace AL4A4 = . if (AL4A4 <= -1 )
replace AL4A5 = . if (AL4A5 <= -1 )
replace AL4A6 = . if (AL4A6 <= -1 )
replace AL5 = . if (AL5 <= -1 )
replace AL6 = . if (AL6 <= -1 )
replace AL6A1 = . if (AL6A1 <= -1 )
replace AL6A2 = . if (AL6A2 <= -1 )
replace AM1 = . if (AM1 <= -1 )
replace AM2 = . if (AM2 <= -1 )
replace AM3 = . if (AM3 <= -1 )
replace AM4 = . if (AM4 <= -1 )
replace AM5 = . if (AM5 <= -1 )
replace AM6 = . if (AM6 <= -1 )
replace AM7 = . if (AM7 <= -1 )
replace AM8 = . if (AM8 <= -1 )
replace AM9 = . if (AM9 <= -1 )
replace AM10A = . if (AM10A <= -1 )
replace AM10B = . if (AM10B <= -1 )
replace AM11A = . if (AM11A <= -1 )
replace AM11B = . if (AM11B <= -1 )
replace AM11C = . if (AM11C <= -1 )
replace AM12A = . if (AM12A <= -1 )
replace AM12B = . if (AM12B <= -1 )
replace AM12C = . if (AM12C <= -1 )
replace AM12D = . if (AM12D <= -1 )
replace AM12E = . if (AM12E <= -1 )
replace AM13 = . if (AM13 <= -1 )
replace AM14A = . if (AM14A <= -1 )
replace AM14B = . if (AM14B <= -1 )
replace AM14C = . if (AM14C <= -1 )
replace AM15A = . if (AM15A <= -1 )
replace AM15B = . if (AM15B <= -1 )
replace AM16 = . if (AM16 <= -1 )
replace AM17 = . if (AM17 <= -1 )
replace AM18A = . if (AM18A <= -1 )
replace AM18B = . if (AM18B <= -1 )
replace AM18C = . if (AM18C <= -1 )
replace AM19 = . if (AM19 <= -1 )
replace AM20 = . if (AM20 <= -1 )
replace AM21 = . if (AM21 <= -1 )
replace IDATE_M = . if (IDATE_M <= -1 )
replace IDATE_Y = . if (IDATE_Y <= -1 )
replace AI1_1 = . if (AI1_1 <= -1 )
replace AI1_2 = . if (AI1_2 <= -1 )
replace AI1_3 = . if (AI1_3 <= -1 )
replace AI1_4 = . if (AI1_4 <= -1 )
replace AI2_1 = . if (AI2_1 <= -1 )
replace AI2_2 = . if (AI2_2 <= -1 )
replace AI2_3 = . if (AI2_3 <= -1 )
replace AI2_4 = . if (AI2_4 <= -1 )
replace AI3_1 = . if (AI3_1 <= -1 )
replace AI3_2 = . if (AI3_2 <= -1 )
replace AI3_3 = . if (AI3_3 <= -1 )
replace AI3_4 = . if (AI3_4 <= -1 )
replace AI4_1 = . if (AI4_1 <= -1 )
replace AI4_2 = . if (AI4_2 <= -1 )
replace AI4_3 = . if (AI4_3 <= -1 )
replace AI4_4 = . if (AI4_4 <= -1 )
replace AI5_1 = . if (AI5_1 <= -1 )
replace AI5_2 = . if (AI5_2 <= -1 )
replace AI5_3 = . if (AI5_3 <= -1 )
replace AI5_4 = . if (AI5_4 <= -1 )
replace AI6_1 = . if (AI6_1 <= -1 )
replace AI6_2 = . if (AI6_2 <= -1 )
replace AI6_3 = . if (AI6_3 <= -1 )
replace AI6_4 = . if (AI6_4 <= -1 )
replace AI7_1 = . if (AI7_1 <= -1 )
replace AI7_2 = . if (AI7_2 <= -1 )
replace AI7_3 = . if (AI7_3 <= -1 )
replace AI7_4 = . if (AI7_4 <= -1 )
replace AI8_1 = . if (AI8_1 <= -1 )
replace AI8_2 = . if (AI8_2 <= -1 )
replace AI8_3 = . if (AI8_3 <= -1 )
replace AI8_4 = . if (AI8_4 <= -1 )
replace AI9_1 = . if (AI9_1 <= -1 )
replace AI9_2 = . if (AI9_2 <= -1 )
replace AI9_3 = . if (AI9_3 <= -1 )
replace AI9_4 = . if (AI9_4 <= -1 )
replace AI10_1 = . if (AI10_1 <= -1 )
replace AI10_2 = . if (AI10_2 <= -1 )
replace AI10_3 = . if (AI10_3 <= -1 )
replace AI10_4 = . if (AI10_4 <= -1 )
replace AN1A = . if (AN1A <= -1 )
replace AN1B = . if (AN1B <= -1 )
replace AN1C = . if (AN1C <= -1 )
replace AN1D = . if (AN1D <= -1 )
replace AN1E = . if (AN1E <= -1 )
replace AN1F = . if (AN1F <= -1 )
replace AN2A = . if (AN2A <= -1 )
replace AN2B = . if (AN2B <= -1 )
replace AN2C = . if (AN2C <= -1 )
replace AN2D = . if (AN2D <= -1 )
replace AN2E = . if (AN2E <= -1 )
replace AN2F = . if (AN2F <= -1 )
replace AN2G = . if (AN2G <= -1 )
replace AN2H = . if (AN2H <= -1 )
replace AN2I = . if (AN2I <= -1 )
replace AN2J = . if (AN2J <= -1 )
replace AN2K = . if (AN2K <= -1 )
replace AN2L = . if (AN2L <= -1 )
replace AN2M = . if (AN2M <= -1 )
replace AN2N = . if (AN2N <= -1 )
replace AN3A = . if (AN3A <= -1 )
replace AN4A = . if (AN4A <= -1 )
replace AN3B = . if (AN3B <= -1 )
replace AN4B = . if (AN4B <= -1 )
replace AN3C = . if (AN3C <= -1 )
replace AN4C = . if (AN4C <= -1 )
replace AN3D = . if (AN3D <= -1 )
replace AN4D = . if (AN4D <= -1 )
replace AN3E = . if (AN3E <= -1 )
replace AN4E = . if (AN4E <= -1 )
replace AN3F = . if (AN3F <= -1 )
replace AN4F = . if (AN4F <= -1 )
replace AN3G = . if (AN3G <= -1 )
replace AN4G = . if (AN4G <= -1 )
replace AN3H = . if (AN3H <= -1 )
replace AN4H = . if (AN4H <= -1 )
replace AN3I = . if (AN3I <= -1 )
replace AN4I = . if (AN4I <= -1 )
replace AN3J = . if (AN3J <= -1 )
replace AN4J = . if (AN4J <= -1 )
replace AN5 = . if (AN5 <= -1 )
replace AN6 = . if (AN6 <= -1 )
replace AN7 = . if (AN7 <= -1 )
replace AN8 = . if (AN8 <= -1 )
replace AN9 = . if (AN9 <= -1 )
replace AN10 = . if (AN10 <= -1 )
replace AN11 = . if (AN11 <= -1 )
replace AN12 = . if (AN12 <= -1 )
replace AN13 = . if (AN13 <= -1 )
replace AN14 = . if (AN14 <= -1 )
replace AN15 = . if (AN15 <= -1 )
replace AN16 = . if (AN16 <= -1 )
replace AN17 = . if (AN17 <= -1 )
replace AGE = . if (AGE <= -1 )
replace AB7C_M = . if (AB7C_M <= -1 )
replace AB7E_M = . if (AB7E_M <= -1 )
replace AD2B_M = . if (AD2B_M <= -1 )
replace AD3B_M = . if (AD3B_M <= -1 )
replace AD4B_M = . if (AD4B_M <= -1 )
replace AD9_M = . if (AD9_M <= -1 )
replace AD10D_M = . if (AD10D_M <= -1 )
replace AD16_M = . if (AD16_M <= -1 )
replace AD17A_M = . if (AD17A_M <= -1 )
replace AD18A_M = . if (AD18A_M <= -1 )
replace AE1E_M = . if (AE1E_M <= -1 )
replace AE1F_M = . if (AE1F_M <= -1 )
replace AE2M_M = . if (AE2M_M <= -1 )
replace AE2N_M = . if (AE2N_M <= -1 )
replace AE2R_M = . if (AE2R_M <= -1 )
replace AE3M_M = . if (AE3M_M <= -1 )
replace AE3N_M = . if (AE3N_M <= -1 )
replace AE3R_M = . if (AE3R_M <= -1 )
replace AE5K_M = . if (AE5K_M <= -1 )
replace AE5L_M = . if (AE5L_M <= -1 )
replace AE5P_M = . if (AE5P_M <= -1 )
replace AE7K_M = . if (AE7K_M <= -1 )
replace AE7L_M = . if (AE7L_M <= -1 )
replace AE9K_M = . if (AE9K_M <= -1 )
replace AE9L_M = . if (AE9L_M <= -1 )
replace AE9P_M = . if (AE9P_M <= -1 )
replace AE11H_M = . if (AE11H_M <= -1 )
replace AE11I_M = . if (AE11I_M <= -1 )
replace AE11M_M = . if (AE11M_M <= -1 )
replace AE12E_M = . if (AE12E_M <= -1 )
replace AE12F_M = . if (AE12F_M <= -1 )
replace AE14E_M = . if (AE14E_M <= -1 )
replace AE15E_M = . if (AE15E_M <= -1 )
replace AE16E_M = . if (AE16E_M <= -1 )
replace AE30_M = . if (AE30_M <= -1 )
replace AE31A_M = . if (AE31A_M <= -1 )
replace AE32B_M = . if (AE32B_M <= -1 )
replace AF1E_M = . if (AF1E_M <= -1 )
replace AF2H_M = . if (AF2H_M <= -1 )
replace AF3A_M = . if (AF3A_M <= -1 )
replace AF4B_M = . if (AF4B_M <= -1 )
replace AF5B_M = . if (AF5B_M <= -1 )
replace AF6C_M = . if (AF6C_M <= -1 )
replace AF7B_M = . if (AF7B_M <= -1 )
replace AF15_M = . if (AF15_M <= -1 )
replace AF19_M = . if (AF19_M <= -1 )
replace AG1B_M = . if (AG1B_M <= -1 )
replace AG6B_M = . if (AG6B_M <= -1 )
replace AG13B_M = . if (AG13B_M <= -1 )
replace AG15B_M = . if (AG15B_M <= -1 )
replace AG20C_M = . if (AG20C_M <= -1 )
replace AH10_M = . if (AH10_M <= -1 )
replace AH11A_M = . if (AH11A_M <= -1 )
replace AH15B_M = . if (AH15B_M <= -1 )
replace AH16B_M = . if (AH16B_M <= -1 )
replace AH19A_M = . if (AH19A_M <= -1 )
replace AJ12A_M = . if (AJ12A_M <= -1 )
replace AK12B1_M = . if (AK12B1_M <= -1 )
replace AK12B2_M = . if (AK12B2_M <= -1 )
replace AK12B4_M = . if (AK12B4_M <= -1 )
replace AK12B5_M = . if (AK12B5_M <= -1 )
replace AK12B6_M = . if (AK12B6_M <= -1 )
replace AK12B7_M = . if (AK12B7_M <= -1 )
replace AK12B8_M = . if (AK12B8_M <= -1 )
replace AK3B1_M = . if (AK3B1_M <= -1 )
replace AK3B2_M = . if (AK3B2_M <= -1 )
replace AK3B4_M = . if (AK3B4_M <= -1 )
replace AK3B5_M = . if (AK3B5_M <= -1 )
replace AK3B6_M = . if (AK3B6_M <= -1 )
replace AK3B7_M = . if (AK3B7_M <= -1 )
replace AK3B8_M = . if (AK3B8_M <= -1 )
replace AK4B1_M = . if (AK4B1_M <= -1 )
replace AK4B2_M = . if (AK4B2_M <= -1 )
replace AK4B4_M = . if (AK4B4_M <= -1 )
replace AK4B5_M = . if (AK4B5_M <= -1 )
replace AK4B6_M = . if (AK4B6_M <= -1 )
replace AK4B7_M = . if (AK4B7_M <= -1 )
replace AK4B8_M = . if (AK4B8_M <= -1 )
replace AK56B1_M = . if (AK56B1_M <= -1 )
replace AK56B2_M = . if (AK56B2_M <= -1 )
replace AK56B4_M = . if (AK56B4_M <= -1 )
replace AK56B5_M = . if (AK56B5_M <= -1 )
replace AK56B6_M = . if (AK56B6_M <= -1 )
replace AK56B7_M = . if (AK56B7_M <= -1 )
replace AK56B8_M = . if (AK56B8_M <= -1 )
replace AK78B1_M = . if (AK78B1_M <= -1 )
replace AK78B2_M = . if (AK78B2_M <= -1 )
replace AK78B4_M = . if (AK78B4_M <= -1 )
replace AK78B5_M = . if (AK78B5_M <= -1 )
replace AK78B6_M = . if (AK78B6_M <= -1 )
replace AK78B7_M = . if (AK78B7_M <= -1 )
replace AK78B8_M = . if (AK78B8_M <= -1 )
replace AK9B1_M = . if (AK9B1_M <= -1 )
replace AK9B2_M = . if (AK9B2_M <= -1 )
replace AK9B4_M = . if (AK9B4_M <= -1 )
replace AK9B5_M = . if (AK9B5_M <= -1 )
replace AK9B6_M = . if (AK9B6_M <= -1 )
replace AK9B7_M = . if (AK9B7_M <= -1 )
replace AK9B8_M = . if (AK9B8_M <= -1 )
replace AK10C_M = . if (AK10C_M <= -1 )
replace AK13_1DR = . if (AK13_1DR <= -1 )
replace AK13_3DR = . if (AK13_3DR <= -1 )
replace AK13_4DR = . if (AK13_4DR <= -1 )
replace AK13_5DR = . if (AK13_5DR <= -1 )
replace AK13_6DR = . if (AK13_6DR <= -1 )
replace AK13_7DR = . if (AK13_7DR <= -1 )
replace AK14_1CR = . if (AK14_1CR <= -1 )
replace AK14_2CR = . if (AK14_2CR <= -1 )
replace AK14_4CR = . if (AK14_4CR <= -1 )
replace AK14_5CR = . if (AK14_5CR <= -1 )
replace AK14_6CR = . if (AK14_6CR <= -1 )
replace AK14_7CR = . if (AK14_7CR <= -1 )
replace AK14_8CR = . if (AK14_8CR <= -1 )
replace AK15_1DR = . if (AK15_1DR <= -1 )
replace AK15_2DR = . if (AK15_2DR <= -1 )
replace AK15_4DR = . if (AK15_4DR <= -1 )
replace AK15_5DR = . if (AK15_5DR <= -1 )
replace AK15_6DR = . if (AK15_6DR <= -1 )
replace AK15_7DR = . if (AK15_7DR <= -1 )
replace AK15_8DR = . if (AK15_8DR <= -1 )
replace AK16B1_M = . if (AK16B1_M <= -1 )
replace AK16B2_M = . if (AK16B2_M <= -1 )
replace AK16B4_M = . if (AK16B4_M <= -1 )
replace AK16B5_M = . if (AK16B5_M <= -1 )
replace AK16B6_M = . if (AK16B6_M <= -1 )
replace AK16B7_M = . if (AK16B7_M <= -1 )
replace AK16B8_M = . if (AK16B8_M <= -1 )
replace AK17B1_M = . if (AK17B1_M <= -1 )
replace AK17B2_M = . if (AK17B2_M <= -1 )
replace AK17B4_M = . if (AK17B4_M <= -1 )
replace AK17B5_M = . if (AK17B5_M <= -1 )
replace AK17B6_M = . if (AK17B6_M <= -1 )
replace AK17B7_M = . if (AK17B7_M <= -1 )
replace AK17B8_M = . if (AK17B8_M <= -1 )
replace AK19_1DR = . if (AK19_1DR <= -1 )
replace AK19_3DR = . if (AK19_3DR <= -1 )
replace AK19_4DR = . if (AK19_4DR <= -1 )
replace AK19_5DR = . if (AK19_5DR <= -1 )
replace AK19_6DR = . if (AK19_6DR <= -1 )
replace AK19_7DR = . if (AK19_7DR <= -1 )
replace AK20_1CR = . if (AK20_1CR <= -1 )
replace AK20_2CR = . if (AK20_2CR <= -1 )
replace AK20_4CR = . if (AK20_4CR <= -1 )
replace AK20_5CR = . if (AK20_5CR <= -1 )
replace AK20_6CR = . if (AK20_6CR <= -1 )
replace AK20_7CR = . if (AK20_7CR <= -1 )
replace AK20_8CR = . if (AK20_8CR <= -1 )
replace AK21_1CR = . if (AK21_1CR <= -1 )
replace AK21_2CR = . if (AK21_2CR <= -1 )
replace AK21_4CR = . if (AK21_4CR <= -1 )
replace AK21_5CR = . if (AK21_5CR <= -1 )
replace AK21_6CR = . if (AK21_6CR <= -1 )
replace AK21_7CR = . if (AK21_7CR <= -1 )
replace AK21_8CR = . if (AK21_8CR <= -1 )
replace AK22_1CR = . if (AK22_1CR <= -1 )
replace AK22_2CR = . if (AK22_2CR <= -1 )
replace AK22_4CR = . if (AK22_4CR <= -1 )
replace AK22_5CR = . if (AK22_5CR <= -1 )
replace AK22_6CR = . if (AK22_6CR <= -1 )
replace AK22_7CR = . if (AK22_7CR <= -1 )
replace AK22_8CR = . if (AK22_8CR <= -1 )
replace HLTHINS = . if (HLTHINS <= -1 )
replace FTWORK = . if (FTWORK <= -1 )
replace MSTAT = . if (MSTAT <= -1 )
replace INSCHOOL = . if (INSCHOOL <= -1 )
replace EDLEV = . if (EDLEV <= -1 )
replace HVY_ALC = . if (HVY_ALC <= -1 )
replace ALCR = . if (ALCR <= -1 )
replace MRJR = . if (MRJR <= -1 )
replace COCR = . if (COCR <= -1 )
replace HERR = . if (HERR <= -1 )
replace NARR = . if (NARR <= -1 )
replace SEDR = . if (SEDR <= -1 )
replace AMPR = . if (AMPR <= -1 )
replace HALR = . if (HALR <= -1 )
replace INHR = . if (INHR <= -1 )
replace ALCWK = . if (ALCWK <= -1 )
replace MRJWK = . if (MRJWK <= -1 )
replace COCWK = . if (COCWK <= -1 )
replace HERWK = . if (HERWK <= -1 )
replace NARWK = . if (NARWK <= -1 )
replace SEDWK = . if (SEDWK <= -1 )
replace AMPWK = . if (AMPWK <= -1 )
replace HALWK = . if (HALWK <= -1 )
replace INHWK = . if (INHWK <= -1 )
replace MRJ_EV = . if (MRJ_EV <= -1 )
replace COC_EV = . if (COC_EV <= -1 )
replace HER_EV = . if (HER_EV <= -1 )
replace NAR_EV = . if (NAR_EV <= -1 )
replace SED_EV = . if (SED_EV <= -1 )
replace AMP_EV = . if (AMP_EV <= -1 )
replace HAL_EV = . if (HAL_EV <= -1 )
replace INH_EV = . if (INH_EV <= -1 )
replace CJ_STAT = . if (CJ_STAT <= -1 )
replace IAY_SIA = . if (IAY_SIA <= -1 )
replace MAJSRC = . if (MAJSRC <= -1 )
replace REFER = . if (REFER <= -1 )
replace RESTRICT = . if (RESTRICT <= -1 )
replace DRUGTX = . if (DRUGTX <= -1 )
replace SCHOOL = . if (SCHOOL <= -1 )
replace DEP_YR = . if (DEP_YR <= -1 )
replace IAPY = . if (IAPY <= -1 )
replace PDT = . if (PDT <= -1 )
replace CRKR = . if (CRKR <= -1 )
replace CRKWK = . if (CRKWK <= -1 )


